<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.weather.modules.region.dao.SysRegionDao">

    <resultMap type="com.weather.modules.region.entity.SysRegionEntity" id="sysRegionMap">
        <result property="id" column="id"/>
        <result property="name" column="name"/>
        <result property="level" column="level"/>
        <result property="parentId" column="parent_id"/>
        <result property="lon" column="lon"/>
        <result property="lat" column="lat"/>
    </resultMap>


</mapper>